@media (max-width:900px){
  .o6za7fftk8 .id1sb1fuz{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dbmxxlyo{justify-content:flex-start}
  .ya11nscz9,.nkfzm2d3,.tek1zrv0nt79r,.mncwx939o7wtmw,.z2hu4v4u5llz{grid-template-columns:1fr!important}
  .zzwj57z{display:block!important;transform:none!important}
  .drwch89i46ma28i .tek1zrv0nt79r{grid-template-columns:1fr}
  .f4q9lvs90 h2{font-size:34px}
}
@media (max-width:560px){
  .id1sb1fuz{width:min(100% - 24px,1180px)}
  .ya11nscz9{padding:18px}
  .y0j9did0fzuk8f{padding:6px 7px;font-size:13px}
  .yaejoarokq,.zzwj57z,.akrg0ds6cwq7lw,.jvbur75enpxtzc,.q5t6v6yc80,.cidme86412i5{padding:16px}
}
